Subject: Re: Disastrous blinds
From: Rachel Baugh <[email-masked]>
To: Elaine Payn <[email-masked]>, Scott Ruderham <[email-masked]>
Date: Mon, 7 Oct 2024 12:45:00 +0000

Hi Elaine,

We have had a call since you last came in where I mentioned that there isn’t such a tape unfortunately.

I think I had advised in my emails to you last year that the Luxaflex fabric warranty is 2 years so unfortunately there is nothing further we can do, after time these things will start to deteriorate which is a given. You mentioned you rarely open that blind fully which suggests sun damage exposure and has therefore deteriorated much quicker than if it would have been in regular use. May I add your blinds are over 5 years old now too.

In my position as general manager at CP Interiors I can assure you I have looked at all possible options so I am sure you can appreciate my efforts in trying to assist you however there is nothing further that can be done.

Kind Regards
[signature_2785962834]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_932612970]<http://www.cpinteriors.je/>

From: Elaine Payn <[email-masked]>
Date: Saturday, 5 October 2024 at 11:25
To: Rachel Baugh <[email-masked]>, Scott Ruderham <[email-masked]>
Subject: Disastrous blinds
As you can see below, I’ve  attempted to tape this mess but the thin fabric of these rubbish blinds, does not adhere to this type of tape.  So much for you Rachel looking into Luxaflex, for a suitable repair tape.
Just as I questioned, what would happen if this large, blind deteriorated and hey presto!
 I rarely open this blind fully but twice a year i need to open and close a vent that’s positioned on the top of the window frame and on doing this the blind has to be completely rolled away, hence the mess it’s in now. These blinds must be a head ache for this company, the question is where do we go from here.
No way do I want to waste money on this unreliable product and i also don’t want to be left with the expensive part, the fixtures.

Please talk with the management on this matter before I'm left without any covering at this large window.

Sincerely
Elaine Payn

P S just a reminder Rachel, i did ask if you would give me a price for my bedroom  windows that open outwards, remember? those mesh ‘keep out’ shutters.
Outside view

Inside view

Sent from my iPad